body {
    background-image: url("../img/bg.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
   
    font-family: 'Bricolage Grotesque', sans-serif;
    background-attachment: fixed;
}

.borde {
    border: 3px inset #54B3FD;
    box-shadow: 0px 0px 10px 5px rgb(209, 48, 155);
}

.keko{
    @media (max-width: 800px) {
        top: 10%;
        
      }
}

.fondo{
    
    filter: grayscale(50%);
    
    @media (max-width: 500px) {
     

        
      }
}

.p3-yesstreaming{
   visibility: hidden;
}

.icono{
    width: 30px;
}

.dj{
 
    text-shadow: 3px 5px red, 0 0 2em blue, 0 0 0.3em blue;
    
}